Activity log for bug #1023535

Date Who What changed Old value New value Message
2012-07-11 17:42:14 John Johansen bug added bug
2012-07-11 17:42:16 John Johansen tags kernel-cve-tracking-bug
2012-07-11 17:42:18 John Johansen security vulnerability no yes
2012-07-11 17:42:19 John Johansen cve linked 2012-2745
2012-07-11 17:42:30 John Johansen nominated for series Ubuntu Quantal
2012-07-11 17:42:32 John Johansen bug task added linux (Ubuntu Quantal)
2012-07-11 17:42:32 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-07-11 17:42:32 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-07-11 17:42:32 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-07-11 17:42:32 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-07-11 17:42:32 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-07-11 17:42:32 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-07-11 17:42:38 John Johansen nominated for series Ubuntu Precise
2012-07-11 17:42:39 John Johansen bug task added linux (Ubuntu Precise)
2012-07-11 17:42:39 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2012-07-11 17:42:39 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2012-07-11 17:42:39 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2012-07-11 17:42:39 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2012-07-11 17:42:39 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2012-07-11 17:42:39 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2012-07-11 17:42:43 John Johansen nominated for series Ubuntu Oneiric
2012-07-11 17:42:44 John Johansen bug task added linux (Ubuntu Oneiric)
2012-07-11 17:42:44 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2012-07-11 17:42:44 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2012-07-11 17:42:44 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2012-07-11 17:42:44 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2012-07-11 17:42:44 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2012-07-11 17:42:44 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2012-07-11 17:42:49 John Johansen nominated for series Ubuntu Natty
2012-07-11 17:42:51 John Johansen bug task added linux (Ubuntu Natty)
2012-07-11 17:42:51 John Johansen bug task added linux-fsl-imx51 (Ubuntu Natty)
2012-07-11 17:42:51 John Johansen bug task added linux-mvl-dove (Ubuntu Natty)
2012-07-11 17:42:51 John Johansen bug task added linux-ec2 (Ubuntu Natty)
2012-07-11 17:42:51 John Johansen bug task added linux-ti-omap4 (Ubuntu Natty)
2012-07-11 17:42:51 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Natty)
2012-07-11 17:42:51 John Johansen bug task added linux-lts-backport-natty (Ubuntu Natty)
2012-07-11 17:42:56 John Johansen nominated for series Ubuntu Lucid
2012-07-11 17:42:57 John Johansen bug task added linux (Ubuntu Lucid)
2012-07-11 17:42:57 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2012-07-11 17:42:57 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2012-07-11 17:42:57 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2012-07-11 17:42:57 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2012-07-11 17:42:57 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2012-07-11 17:42:57 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2012-07-11 17:43:03 John Johansen nominated for series Ubuntu Hardy
2012-07-11 17:43:05 John Johansen bug task added linux (Ubuntu Hardy)
2012-07-11 17:43:05 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2012-07-11 17:43:05 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2012-07-11 17:43:05 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2012-07-11 17:43:05 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2012-07-11 17:43:05 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2012-07-11 17:43:05 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2012-07-11 17:43:21 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-07-11 17:43:23 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-07-11 17:43:26 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-07-11 17:43:29 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-07-11 17:43:32 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2012-07-11 17:43:37 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2012-07-11 17:43:40 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2012-07-11 17:43:44 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2012-07-11 17:43:48 John Johansen linux-ec2 (Ubuntu Natty): status New Invalid
2012-07-11 17:43:52 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2012-07-11 17:43:57 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2012-07-11 17:44:00 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2012-07-11 17:44:05 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2012-07-11 17:44:09 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2012-07-11 17:44:13 John Johansen linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2012-07-11 17:44:23 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2012-07-11 17:44:28 John Johansen linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2012-07-11 17:44:31 John Johansen linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2012-07-11 17:44:36 John Johansen linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2012-07-11 17:44:41 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2012-07-11 17:44:43 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2012-07-11 17:44:48 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2012-07-11 17:44:53 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2012-07-11 17:44:58 John Johansen linux-mvl-dove (Ubuntu Natty): status New Invalid
2012-07-11 17:45:03 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2012-07-11 17:45:06 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2012-07-11 17:45:11 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2012-07-11 17:45:15 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2012-07-11 17:45:20 John Johansen linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2012-07-11 17:45:25 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2012-07-11 17:45:30 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2012-07-11 17:45:32 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2012-07-11 17:45:36 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2012-07-11 17:45:41 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2012-07-11 17:45:44 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2012-07-11 17:45:48 John Johansen linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2012-07-11 17:45:52 John Johansen description Placeholder A flaw was found in the way the Linux kernel's key management facility handled replacement session keyrings on process forks. A local, unprivileged user could use this flaw to cause a denial of service.
2012-07-11 17:45:55 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2012-07-11 17:45:58 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2012-07-11 17:46:02 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2012-07-11 17:46:07 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2012-07-11 17:46:10 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2012-07-11 17:46:15 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Low
2012-07-11 17:46:17 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2012-07-11 17:46:20 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2012-07-11 17:46:22 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Low
2012-07-11 17:46:27 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Low
2012-07-11 17:46:29 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Low
2012-07-11 17:46:32 John Johansen linux-ec2 (Ubuntu Natty): importance Undecided Low
2012-07-11 17:46:35 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2012-07-11 17:46:38 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2012-07-11 17:46:41 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2012-07-11 17:46:45 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Low
2012-07-11 17:46:48 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2012-07-11 17:46:50 John Johansen linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Low
2012-07-11 17:46:54 John Johansen linux-lts-backport-natty (Ubuntu Precise): importance Undecided Low
2012-07-11 17:46:58 John Johansen linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Low
2012-07-11 17:47:00 John Johansen linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Low
2012-07-11 17:47:04 John Johansen linux-lts-backport-natty (Ubuntu Quantal): importance Undecided Low
2012-07-11 17:47:07 John Johansen linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Low
2012-07-11 17:47:09 John Johansen linux-lts-backport-natty (Ubuntu Natty): importance Undecided Low
2012-07-11 17:47:13 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2012-07-11 17:47:18 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2012-07-11 17:47:20 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-07-11 17:47:24 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2012-07-11 17:47:28 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Low
2012-07-11 17:47:31 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2012-07-11 17:47:34 John Johansen linux-mvl-dove (Ubuntu Natty): importance Undecided Low
2012-07-11 17:47:36 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2012-07-11 17:47:39 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2012-07-11 17:47:42 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-07-11 17:47:47 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2012-07-11 17:47:49 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Low
2012-07-11 17:47:52 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2012-07-11 17:47:56 John Johansen linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Low
2012-07-11 17:47:59 John Johansen linux (Ubuntu Precise): importance Undecided Low
2012-07-11 17:48:03 John Johansen linux (Ubuntu Oneiric): importance Undecided Low
2012-07-11 17:48:07 John Johansen linux (Ubuntu Lucid): importance Undecided Low
2012-07-11 17:48:09 John Johansen linux (Ubuntu Quantal): importance Undecided Low
2012-07-11 17:48:13 John Johansen linux (Ubuntu Hardy): importance Undecided Low
2012-07-11 17:48:15 John Johansen linux (Ubuntu Natty): importance Undecided Low
2012-07-11 17:48:19 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2012-07-11 17:48:21 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2012-07-11 17:48:24 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2012-07-11 17:48:28 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Low
2012-07-11 17:48:31 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2012-07-11 17:48:35 John Johansen linux-ti-omap4 (Ubuntu Natty): importance Undecided Low
2012-07-11 17:48:37 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2012-07-11 17:48:41 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2012-07-11 17:48:43 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-07-11 17:48:47 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2012-07-11 17:48:51 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Low
2012-07-11 17:48:54 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2012-07-11 17:48:57 John Johansen linux-fsl-imx51 (Ubuntu Natty): importance Undecided Low
2012-07-25 18:50:53 John Johansen description A flaw was found in the way the Linux kernel's key management facility handled replacement session keyrings on process forks. A local, unprivileged user could use this flaw to cause a denial of service. A flaw was found in the way the Linux kernel's key management facility handled replacement session keyrings on process forks. A local, unprivileged user could use this flaw to cause a denial of service. Break-Fix: ee18d64c1f632043a02e6f5ba5e045bb26a5465f 79549c6dfda0603dba9a70a53467ce62d9335c33
2012-07-26 21:29:03 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-07-26 21:29:07 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-07-26 21:29:11 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2012-07-26 21:29:15 John Johansen linux (Ubuntu Precise): status New Fix Committed
2012-07-26 21:29:19 John Johansen linux (Ubuntu Oneiric): status New Fix Committed
2012-07-26 21:29:22 John Johansen linux (Ubuntu Quantal): status New Invalid
2012-07-26 21:29:27 John Johansen linux (Ubuntu Hardy): status New Invalid
2012-07-26 21:29:31 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2012-07-26 21:29:34 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-07-26 21:29:38 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Invalid
2012-08-17 03:56:24 John Johansen description A flaw was found in the way the Linux kernel's key management facility handled replacement session keyrings on process forks. A local, unprivileged user could use this flaw to cause a denial of service. Break-Fix: ee18d64c1f632043a02e6f5ba5e045bb26a5465f 79549c6dfda0603dba9a70a53467ce62d9335c33 The copy_creds function in kernel/cred.c in the Linux kernel before 3.3.2 provides an invalid replacement session keyring to a child process, which allows local users to cause a denial of service (panic) via a crafted application that uses the fork system call. Break-Fix: ee18d64c1f632043a02e6f5ba5e045bb26a5465f 79549c6dfda0603dba9a70a53467ce62d9335c33
2012-08-23 00:59:07 John Johansen linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-05 19:35:36 Tim Gardner linux (Ubuntu Lucid): status New In Progress
2012-09-05 19:35:36 Tim Gardner linux (Ubuntu Lucid): assignee Tim Gardner (timg-tpi)
2012-09-05 19:35:55 Tim Gardner linux (Ubuntu Natty): status New In Progress
2012-09-05 19:35:55 Tim Gardner linux (Ubuntu Natty): assignee Tim Gardner (timg-tpi)
2012-09-05 20:18:45 Tim Gardner linux (Ubuntu Lucid): status In Progress Fix Committed
2012-09-05 20:19:00 Tim Gardner linux (Ubuntu Natty): status In Progress Fix Committed
2012-09-06 18:42:21 John Johansen linux-ec2 (Ubuntu Lucid): status New Fix Committed
2012-09-06 18:42:33 John Johansen linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2012-09-10 17:13:28 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-natty
2012-09-13 23:14:09 Launchpad Janitor linux (Ubuntu Natty): status Fix Committed Fix Released
2012-09-13 23:14:09 Launchpad Janitor cve linked 2012-3412
2012-09-13 23:14:09 Launchpad Janitor cve linked 2012-3430
2012-09-13 23:14:09 Launchpad Janitor cve linked 2012-3511
2012-09-19 01:11:09 Launchpad Janitor linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Fix Released
2012-09-21 09:10:39 John Johansen linux (Ubuntu Precise): status Fix Committed Fix Released
2012-09-21 09:10:42 John Johansen linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-09-21 09:10:45 John Johansen linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2012-09-21 09:10:49 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-09-28 17:24:26 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-10-02 07:36:25 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-04 19:19:11 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status Fix Committed Fix Released
2012-10-04 19:19:11 Launchpad Janitor cve linked 2012-2137
2012-10-11 05:11:09 Launchpad Janitor linux (Ubuntu Lucid): status Fix Committed Fix Released
2012-10-25 12:43:56 John Johansen nominated for series Ubuntu Raring
2012-10-25 12:44:05 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2013-05-21 20:55:04 Jamie Strandboge linux-ti-omap4 (Ubuntu Natty): status New Won't Fix
2015-05-08 07:59:59 John Johansen nominated for series Ubuntu Trusty
2015-05-08 08:00:00 John Johansen bug task added linux (Ubuntu Trusty)
2015-05-08 08:00:00 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-05-08 08:00:00 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-05-08 08:00:00 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-05-08 08:00:00 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-05-08 08:00:00 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-05-08 08:00:00 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-05-08 08:00:00 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-05-08 08:00:00 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-05-08 08:00:00 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-05-08 08:00:02 John Johansen nominated for series Ubuntu Utopic
2015-05-08 08:00:03 John Johansen bug task added linux (Ubuntu Utopic)
2015-05-08 08:00:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-05-08 08:00:03 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-05-08 08:00:03 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-05-08 08:00:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-05-08 08:00:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-05-08 08:00:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-05-08 08:00:03 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-05-08 08:00:03 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-05-08 08:00:03 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-05-08 08:00:08 John Johansen nominated for series Ubuntu Vivid
2015-05-08 08:00:09 John Johansen bug task added linux (Ubuntu Vivid)
2015-05-08 08:00:09 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-05-08 08:00:09 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-05-08 08:00:09 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-05-08 08:00:09 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-05-08 08:00:09 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-05-08 08:00:09 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-05-08 08:00:09 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-05-08 08:00:09 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-05-08 08:00:09 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-05-08 08:00:14 John Johansen nominated for series Ubuntu Wily
2015-05-08 08:00:15 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 08:00:15 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 08:00:15 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 08:00:15 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 08:00:15 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 08:00:15 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 08:00:15 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 08:00:15 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 08:00:15 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 08:00:15 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 08:00:46 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-05-08 08:00:49 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-08 08:00:50 John Johansen bug task deleted linux-lts-trusty (Ubuntu Natty)
2015-05-08 08:00:53 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-05-08 08:00:55 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-05-08 08:00:57 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-05-08 08:00:59 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-08 08:01:01 John Johansen bug task deleted linux-armadaxp (Ubuntu Natty)
2015-05-08 08:01:04 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-05-08 08:01:05 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-05-08 08:01:08 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-05-08 08:01:09 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-08 08:01:11 John Johansen bug task deleted linux-ec2 (Ubuntu Natty)
2015-05-08 08:01:13 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-05-08 08:01:14 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-05-08 08:01:16 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-05-08 08:01:17 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-08 08:01:19 John Johansen bug task deleted linux-goldfish (Ubuntu Natty)
2015-05-08 08:01:21 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-05-08 08:01:22 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-05-08 08:01:24 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-05-08 08:01:26 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-08 08:01:28 John Johansen bug task deleted linux-lts-saucy (Ubuntu Natty)
2015-05-08 08:01:30 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-05-08 08:01:33 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-05-08 08:01:34 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-05-08 08:01:35 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-08 08:01:37 John Johansen bug task deleted linux-lts-quantal (Ubuntu Natty)
2015-05-08 08:01:39 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-05-08 08:01:40 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-05-08 08:01:43 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-05-08 08:01:44 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-08 08:01:46 John Johansen bug task deleted linux-mvl-dove (Ubuntu Natty)
2015-05-08 08:01:47 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-05-08 08:01:49 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-05-08 08:01:52 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-05-08 08:01:53 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-08 08:01:55 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Natty)
2015-05-08 08:01:57 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-05-08 08:01:58 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-05-08 08:02:00 John Johansen bug task deleted linux-lts-vivid (Ubuntu Hardy)
2015-05-08 08:02:02 John Johansen bug task deleted linux-lts-vivid (Ubuntu Lucid)
2015-05-08 08:02:04 John Johansen bug task deleted linux-lts-vivid (Ubuntu Natty)
2015-05-08 08:02:05 John Johansen bug task deleted linux-lts-vivid (Ubuntu Oneiric)
2015-05-08 08:02:07 John Johansen bug task deleted linux-lts-vivid (Ubuntu Quantal)
2015-05-08 08:02:08 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-05-08 08:02:10 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-08 08:02:12 John Johansen bug task deleted linux (Ubuntu Natty)
2015-05-08 08:02:13 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-05-08 08:02:15 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-05-08 08:02:16 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-05-08 08:02:18 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-08 08:02:20 John Johansen bug task deleted linux-mako (Ubuntu Natty)
2015-05-08 08:02:22 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-05-08 08:02:23 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-05-08 08:02:25 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-05-08 08:02:28 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-08 08:02:29 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2015-05-08 08:02:31 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-05-08 08:02:32 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-05-08 08:02:34 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-05-08 08:02:36 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-08 08:02:37 John Johansen bug task deleted linux-lts-utopic (Ubuntu Natty)
2015-05-08 08:02:39 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-05-08 08:02:40 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-05-08 08:02:42 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-05-08 08:02:44 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-08 08:02:46 John Johansen bug task deleted linux-flo (Ubuntu Natty)
2015-05-08 08:02:47 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-05-08 08:02:49 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-05-08 08:02:50 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-05-08 08:02:51 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-08 08:02:53 John Johansen bug task deleted linux-lts-raring (Ubuntu Natty)
2015-05-08 08:02:55 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-05-08 08:02:56 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-05-08 08:02:58 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-05-08 08:02:59 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 08:03:01 John Johansen bug task deleted linux-manta (Ubuntu Natty)
2015-05-08 08:03:03 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-05-08 08:03:04 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-05-08 08:03:07 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-05-08 08:03:10 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-05-08 08:03:13 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-05-08 08:03:16 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:03:18 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-05-08 08:03:23 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Low
2015-05-08 08:03:25 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-05-08 08:03:29 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:03:32 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-05-08 08:03:35 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:03:38 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-05-08 08:03:41 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:03:44 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-05-08 08:03:48 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:03:50 John Johansen linux (Ubuntu Vivid): status New Invalid
2015-05-08 08:03:53 John Johansen linux (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:03:56 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-05-08 08:04:00 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:04:03 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-05-08 08:04:07 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:04:10 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-05-08 08:04:15 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:04:17 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-05-08 08:04:23 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:04:25 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-05-08 08:04:29 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:04:31 John Johansen linux-armadaxp (Ubuntu Wily): status Fix Released Invalid
2015-05-08 08:04:34 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-05-08 08:04:38 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:04:41 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-05-08 08:04:45 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:04:48 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-05-08 08:04:52 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:04:57 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-05-08 08:05:00 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:05:03 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-05-08 08:05:07 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-05-08 08:05:10 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-05-08 08:05:13 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:05:17 John Johansen linux-manta (Ubuntu Wily): status New Invalid
2015-05-08 08:05:20 John Johansen linux-manta (Ubuntu Wily): importance Undecided Low
2015-05-08 08:05:25 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-05-08 08:05:28 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:05:31 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-05-08 08:05:35 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:05:38 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-05-08 08:05:44 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:05:48 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-05-08 08:05:52 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:05:56 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-05-08 08:06:00 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:06:02 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 08:06:06 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-08 08:06:10 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 08:06:14 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:06:17 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 08:06:20 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-08 08:06:24 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 08:06:29 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:06:31 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 08:06:33 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:06:37 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-05-08 08:06:40 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-05-08 08:06:43 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-05-08 08:06:46 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:06:49 John Johansen linux-mako (Ubuntu Wily): status New Invalid
2015-05-08 08:06:52 John Johansen linux-mako (Ubuntu Wily): importance Undecided Low
2015-05-08 08:06:55 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-05-08 08:06:59 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:07:02 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-05-08 08:07:05 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:07:09 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-05-08 08:07:13 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:07:15 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-05-08 08:07:19 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:07:22 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-05-08 08:07:25 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:07:27 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-05-08 08:07:31 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-05-08 08:07:34 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-05-08 08:07:39 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:07:42 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-05-08 08:07:45 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Low
2015-05-08 08:07:49 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-05-08 08:07:54 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:07:57 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-05-08 08:08:00 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:08:04 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-05-08 08:08:09 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-05-08 08:08:12 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-05-08 08:08:16 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:08:19 John Johansen linux-goldfish (Ubuntu Wily): status New Invalid
2015-05-08 08:08:22 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Low
2015-05-08 08:08:25 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-05-08 08:08:28 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:08:31 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-05-08 08:08:33 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-05-08 08:08:36 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-05-08 08:08:39 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-05-08 08:08:41 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-05-08 08:08:46 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-05-08 08:08:49 John Johansen linux-flo (Ubuntu Wily): status New Invalid
2015-05-08 08:08:52 John Johansen linux-flo (Ubuntu Wily): importance Undecided Low
2015-05-08 08:08:55 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-05-08 08:09:00 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-05-08 08:09:03 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-05-08 08:09:08 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-12-03 09:34:31 Steve Beattie bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-12-03 09:34:34 Steve Beattie bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-12-03 09:34:35 Steve Beattie bug task deleted linux-ec2 (Ubuntu Utopic)
2015-12-03 09:34:37 Steve Beattie bug task deleted linux-lts-wily (Ubuntu Utopic)
2015-12-03 09:34:38 Steve Beattie bug task deleted linux-goldfish (Ubuntu Utopic)
2015-12-03 09:34:39 Steve Beattie bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-12-03 09:34:41 Steve Beattie bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-12-03 09:34:43 Steve Beattie bug task deleted linux-raspi2 (Ubuntu Utopic)
2015-12-03 09:34:44 Steve Beattie bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-12-03 09:34:45 Steve Beattie bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-12-03 09:34:47 Steve Beattie bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-12-03 09:34:48 Steve Beattie bug task deleted linux (Ubuntu Utopic)
2015-12-03 09:34:51 Steve Beattie bug task deleted linux-mako (Ubuntu Utopic)
2015-12-03 09:34:53 Steve Beattie bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-12-03 09:34:54 Steve Beattie bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-12-03 09:34:56 Steve Beattie bug task deleted linux-flo (Ubuntu Utopic)
2015-12-03 09:34:58 Steve Beattie bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-12-03 09:35:00 Steve Beattie bug task deleted linux-manta (Ubuntu Utopic)
2015-12-03 09:35:12 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-12-03 09:35:16 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-12-03 09:35:18 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-12-03 09:35:23 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-12-03 09:35:25 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-12-03 09:35:29 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-12-03 09:35:31 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-12-03 09:35:35 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-12-03 09:35:38 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-12-03 09:35:41 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-12-03 09:35:43 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-12-03 09:35:47 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-12-03 09:35:50 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-12-03 09:35:54 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-12-03 09:35:56 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-12-03 09:36:02 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 11:32:34 Steve Beattie nominated for series Ubuntu Xenial
2015-12-03 11:32:35 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-lts-wily (Ubuntu Xenial)
2015-12-03 11:32:35 Steve Beattie bug task added linux-raspi2 (Ubuntu Xenial)
2015-12-03 11:32:44 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-12-03 11:32:49 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-12-03 11:32:52 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Fix Committed
2015-12-03 11:32:55 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2016-02-10 03:46:33 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 03:46:37 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-10 03:46:41 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 03:46:46 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-10 03:46:50 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 03:46:55 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-10 03:46:58 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 03:47:01 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-24 13:13:28 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:13:34 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:13:38 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2017-10-17 16:17:57 Andy Whitcroft linux-lts-quantal (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:27:52 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:09:47 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix